<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2939fc684ce24a513fdaaf6c90d28292">
  <dict>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
